.tab1716045267 {
    color:#000;
    margin-top: 11rem;
    margin-right: -3rem;
}

.tab1716045267 .mhead {
    
}

.tab1716045267 .mtitle {
    
}

.tab1716045267 .mdesc {
    
}

.tab1716045267 .mbody {
    
}

.tab1716045267 .mcontent {
    
}
.tab1716045267 li {
    line-height: 1.6;
}

.tab1716045267 ul{
    margin:0;
}
/*Module specific style*/


.tab1716045267 .nav-tabs {
        border: none;
}
.tab1716045267 .mposttext {
    text-align: left;
       margin: 2% 0 1% 0;
}
.tab1716045267 a.rezome-kamel {
    background: #D9534F;
    color: #fff;
       padding: 5px 15px;
    border-radius: 23px;
}
.tab1716045267 a.nav-link.active {
   color: #005AA7!important;
   background: #fff !important;
}
.tab1716045267 a.nav-link:hover{
       color: #005AA7 !important;
       background: #fff !important;
       border-bottom-color: #fff;
}
.tab1716045267 .nav-item a {
    color: #b4b4b4 !important;
    font-weight: bold;
    background: #f8f8f8;
    font-size: 18px;
}

.tab1716045267 .tab-content {
    text-align:justify;
    padding: 1.7rem;
    font-size: 15px;
    border-radius: 2px 0 2px 2px;
    box-shadow: 0px 4px 9.1px 5px rgba(0, 0, 0, 0.1);
    background: #fff;
    height: 21.5rem;
}
/*Module specific style*/

@media (max-width: 767px) {
	.tab1716045267 {
	     padding: 7% 2% 0 2%;

}
.tab1716045267 a.nav-link {
    font-size: 13px;
}
.tab1716045267 a.rezome-kamel {
       padding: 5px 15px;
     
}
.tab1716045267 .tab-content {
    text-align:right;
}
.tab1716045267 .mposttext {
    text-align: left;
    margin:4% 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}